CUMA 7.x problems installation process

Answered Question
Mar 23rd, 2010
User Badges:

Hi,


I have a server MCS 7825-I4 for install a CUMA 7.x and the dvd of CUMA


I power on my server and it start the boot process from DVD, I select the English Language and US.


The drivers controllers start to load when suddenly the system show me that it can't find the controler device to load and the system leave me to select one from a list If I select CD-ROM. But it appear this option:

- CD-ROM

- Hard Drive

- NFS

- HTTP

- FTP


I have the following deplyment:

- A cluster of CUCM 7.1 (2 serves, publisher and subscriber)

- One Cisco Unity Connection 7.1

- One Cisco Unified Presence Server 7.x


It not necessary the installation of ASA because I am goint to integrate with Blackberry Enterprise Server.


I attach a screenshot when the problem, I think so, it can be for the filesystem.


Can somebody help me?


Many thanks.

Attachment: 
Correct Answer by htluo about 7 years 4 months ago

If you're using CUMA 7.1.3.10000-11, this is expected.  The DVD was not able to detect 7825-I4.  Get the latest version 7.1.3.10101-3 from your reseller or Cisco.


Michael

http://htluo.blogspot.com

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
htluo Tue, 03/23/2010 - 05:30
User Badges:
  • Red, 2250 points or more

If you're using CUMA 7.1.3.10000-11, this is expected.  The DVD was not able to detect 7825-I4.  Get the latest version 7.1.3.10101-3 from your reseller or Cisco.


Michael

http://htluo.blogspot.com

ma.romero Tue, 03/23/2010 - 08:42
User Badges:

Hi,


Now I'm download the version that you recomend to me.


I will answer you when I will install the CUMA and all it's going fine.


Thanks.

tyagi.vineet Tue, 09/28/2010 - 09:56
User Badges:

Hi,


Same issue facing during installation CUMA 7.x.


Could you please suggest me that from where I can download bootable load of suggested version or we have order again to cisco.


Thanks

ma.romero Wed, 09/29/2010 - 00:11
User Badges:

Hi,


If you download the version which I downloaded you haven't problems with the installation.


Today my sever is in production and never I have problems.


A greeting.

tyagi.vineet Wed, 09/29/2010 - 00:49
User Badges:

Hi,


Can you please share me the download link for the same.

Because I have already downloaded following from cisco site, but these are not bootable load.


7.1.3.10000-11

7.1.3.10101-3


Thanks

tyagi.vineet Wed, 09/29/2010 - 02:15
User Badges:

Hi,


Thank you very much for your prompt response, But this is the the non bootable load which can upgrade existing installed vesion.

While i require bootable load for new installation.


Thanks

ma.romero Wed, 09/29/2010 - 02:56
User Badges:

Sorry for the answer before.


I don't find the version bootable which you need in the cisco web page.


My installation was with this version I didn't any upgrade.

Actions

This Discussion